RubyGems Navigation menu

dm-datastore-adapter 0.2.4

This is a DataMapper adapter to DataStore of Google App Engine.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.2.4 - June 06, 2009* (8.5 KB)
  2. 0.2.3 - June 06, 2009* (8.5 KB)
  3. 0.2.2 - April 16, 2009* (1.24 MB)
  4. 0.2.1 - April 16, 2009* (1.24 MB)
  5. 0.1.0 - April 14, 2009* (1.24 MB)

Runtime Dependencies (4):

addressable >= 2.0.2
dm-aggregates >= 0.9.11
dm-core >= 0.9.11
dm-types >= 0.9.11

Owners:

Authors:

  • Genki Takiuchi

SHA 256 checksum:

91d47018e7b4fc6236b30b77942e576bdce7fa608ad1bba2daa9f71f3a05d452

Total downloads 21,719

For this version 5,270

Licenses:

N/A

Required Ruby Version: None

Links: